SEQ(1)

NAZWA
seq - wypisuje kolejne liczby

SKŁADNIA
seq [OPCJA]... OSTATNIA
seq [OPCJA]... PIERWSZA OSTATNIA
seq [OPCJA]... PIERWSZA KROK OSTATNIA

OPIS
Wyświetlenie liczb od PIERWSZEJ do OSTATNIEJ z krokiem KROK.

-f, --format=FORMAT
    użycie FORMATU w stylu zmiennoprzecinkowego formatu funkcji printf (domyślnie: %g)

-s, --separator=ŁAŃCUCH
    rozdzielenie liczb ŁAŃCUCHEM (domyślnie: \n)

-w, --equal-width
    wypełnienie zerami do równej szerokości

--help
    wyświetlenie tego opisu i zakończenie

--version
    wyświetlenie informacji o wersji i zakończenie

Jeżeli PIERWSZA lub KROK są pominięte, mają wartość 1. PIERWSZA, KROK i OSTATNIA są interpretowane jako liczby zmiennoprzecinkowe. KROK powinien być dodatni, jeśli PIERWSZA jest mniejsza od OSTATNIEJ lub ujemny w przeciwnym wypadku. Podany FORMAT musi zawierać dokładnie jeden ze zmiennoprzecinkowych formatów wyjścia %e, %f lub %g.

AUTOR
Napisany przez Ulricha Dreppera.

ZGŁASZANIE BŁĘDÓW
Raporty o błędach wysyłaj do <bug-coreutils@gnu.org>.

PRAWA AUTORSKIE
Copyright © 2003 Free Software Foundation, Inc.
Ten program jest darmowy; warunki kopiowania są opisane w źródłach. Autorzy nie dają ŻADNYCH gwarancji, w tym również gwarancji PRZYDATNOŚCI DO SPRZEDAŻY LUB DO KONKRETNYCH CELÓW.

ZOBACZ TAKŻE
Pełna dokumentacja programu seq jest utrzymywana jako podręcznik Texinfo. Jeśli programy info oraz seq są właściwie zainstalowane, polecenie

    info seq

powinno udostępnić kompletny podręcznik.